      module module
      parameter (maxorbcas=16,maxsym=8)
      character(80),save :: prefix
      character(80) inforef1,monoref1,info1,mono1,orbref1,orb1,ijkl1
     *,pqrs1,aoone1
      integer nprint,mem,numac(maxorbcas),noac
      integer act(maxsym),inac(maxsym),nactel
      real(8),allocatable,dimension(:,:) :: overlap,hmono,pass
      character(3) orb_sort
      dimension isymoa(8)
      integer noa,fermi(8)
      logical ycln,semi_active
      logical,allocatable,dimension(:) :: yac
      logical(1) ywtot,ydelf,casci_files,pqrs_already_splitted
      allocatable insinv(:)
      integer maxlong_modif
      end module
